Subject: Ticket Assigned - Wrong item sent - order no. 9677580389
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 01:51:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item sent - order no. 9677580389 Hi

Reference order no. 9677580389 which was delivered on July 11, 2021.
I had ordered black leggings - the fabric mentioned at the time of order was 95% cotton, 5% spandex.
The black leggings I received is not cotton, but a blend of rayon, nylon and spandex. I would like to return this item. Please arrange to have this collected from me.
Attached photos:

Thanks and Regards 
Rachna S. Manghnani 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849607